Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 03:18:29 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello           07:08 AM, 17th Feb                   Bot                   Hi again!           07:08 AM, 17th Feb                     User                    My order is still showing as processing           07:09 AM, 17th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:09 AM, 17th Feb                     User                    Hi Saeed           07:09 AM, 17th Feb                     User                    my order is still showing as processing but it is already delivered           07:09 AM, 17th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:10 AM, 17th Feb                     User                    I want to return one of the product, but couldn’t due to the current status of order           07:10 AM, 17th Feb                     User                    Okay           07:11 AM, 17th Feb                     User                    9634118228           07:11 AM, 17th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:12 AM, 17th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:12 AM, 17th Feb                     User                    What’s the SLA?           07:12 AM, 17th Feb                   Saeedurrahman                   we wili write you back on your email [email-masked]           07:12 AM, 17th Feb                     User                    What’s the latest date that I can return the product ?           07:13 AM, 17th Feb                     User                    Can u please check and tell me           07:14 AM, 17th Feb                   Saeedurrahman                   we wili write you back on your email [email-masked]           07:15 AM, 17th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:18 AM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2113394